@charset "utf-8";

/* clearfix */
.cf { zoom:1; }
.cf:before, cf:after { content:""; display:table; }
.cf:after { clear:both; }

.mt0 {
	margin-top:0 !important;
}

/* --- 全デバイス＆スマホ --- */
body {
	color:#333;
	font-size:0.9em;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	width:100%;
	line-height:1.5em;
}
.wrapper {
	width:100%;
}
header {
	text-align:center;
	width:235px;
	margin:0 auto;
}
header #logo {
	width:100%;
	max-width:259px;
}
h1 img {
	width:100%;
}
.contents {
	width:100%;
	margin:0 auto;
	background:#fff;
}
h2 img {
	width:100%;
}
h2.h2_1 {
	margin-top:3.4%;
}
h2.h2_2 {
	margin-top:6.7%;
}
h2.h2_3 {
	margin-top:9.0%;
}
h2.h2_4 {
	margin-top:5.5%;
}
h2.h2_5 {
	margin-top:9.4%;
}
.box1 {
	margin:4.2% auto 0 auto;
	width:257px;
}
.box1 img {
	margin-right:0;
	float:none;
}
.box2 {
	width:100%;
	margin-top:5.3%;
}
.box3,
.box4 {
	width:100%;
	margin-top:3.5%;
}
.listing {
	background:url(../images/bg_listing_sp_20240119.png);
	background-size:100% auto;
	margin-top:6.8%;
	position:relative;
}
.listing:before {
  content:"";
  display: block;
  padding-top:58.9%;
}
.listing .btn_mail {
	width:43.8%;
	position:absolute;
	top:71.7%;
	left:28.4%;
}
.listing .btn_google {
	width:44.2%;
	position:absolute;
	top:85.0%;
	left:2.2%;
}
.listing .btn_yahoo {
	width:44.2%;
	position:absolute;
	top:85.0%;
	left:52.9%;
}
.contents_inner {
	width:100%;
	text-align:center;
}
.contents_inner p {
	text-align:left;
}
.contents_inner p span.midashi {
	color:#7aa3e2;
	font-weight:bold;
}
.contents_inner p span.bold {
	font-weight:bold;
}
.contents_inner img {
	width:100%;
	margin-top:8.6%;
}
.contents_inner img.w247 {
	width:247px !important;
	margin:0 auto !important;
}
.contents_inner table {
  border-collapse: collapse;
	margin-left:1%;
}
.contents_inner table th, .contents_inner table td {
	font-size:15px !important;
	line-height: 1.5em;
	border: 1px solid #ccc;
	font-weight: normal;
	padding:10px;
	box-sizing: border-box;
}
.contents_inner table th {
	background: #eee none repeat scroll 0 0;
	width: 30%;
}
.contents_inner table td {
	width:69%;
}
.tel-link a {
	color:#333;
}
#map {
	width:100%;
	height:300px;
	margin:2% 0 0 0;
}
table {
	width:98%;
	margin-top:30px;
}
table,
th,
td {
	font-size:16px;
	line-height:33px;
	vertical-align:middle;
}
th,
td {
	width:100%;
	/*display:block;*/
}
input[name=name],
input[name=kana],
input[name=email],
input[name=email2] {
	width:98%;
}
th {
	text-align:left;
	font-weight:normal;
	margin-top:18px;
}
th span {
	color:#fff;
	background-color:#c33;
	border-radius:3px;
	font-size:12px;
	margin-left:10px;
	padding:3px 4px;
}
td {
	text-align:left;
	width:auto;
}
td input {
	padding:6px;
}
textarea {
	width:98%;
	height:8em;
	resize: vertical;
}
button {
	width:43.8%;
	background:none;
	border:none;
	margin:20px auto 0 auto;
}
button img {
	margin-top:0 !important;
}
footer {
	color:#666;
	text-align:center;
	font-size:10px;
	margin:30px auto 30px auto;
	padding-top:20px;
	border-top:1px solid #ddd;
	width:100%;
}

.hideSp {
	display:none;
}


/* --- タブレット --- */
@media only screen and (min-width:568px) {
header {
	width:90.909%;
}
header > div {
	width:536px;
	margin:0 auto;
}
header #tel {
	float:left;
}
.contents {
	width:90.909%;
}
.box1 {
	margin:4.2% auto 0 0.2%;
	width:100%;
}
.box1 img {
	width:33%;
	margin-right:0.3%;
	float:left;
}
.box1 img.last {
	margin-right:0 !important;
}
.listing {
	background:url(../images/bg_listing_20240119.png);
	background-size:100% auto;
	margin-top:6.8%;
}
.listing:before {
  padding-top:28.2%;
}
.listing .btn_mail {
	width:28.2%;
	position:absolute;
	top:60.5%;
	left:65.2%;
}
.listing .btn_google {
	width:28.6%;
	position:absolute;
	top:82.5%;
	left:28.4%;
}
.listing .btn_yahoo {
	width:28.6%;
	position:absolute;
	top:82.5%;
	left:60.9%;
}
.contents_inner {
	width:100%;
}
.contents_inner p {
	margin-left:9.0%;
}
table,
th,
td {
	line-height:40px;
}
th,
td {
	display:table-cell;
}
th {
	width:200px;
	margin-top:0;
}
input[name=name],
input[name=kana],
input[name=email],
input[name=email2] {
	width:auto;
}
footer {
	font-size:12px;
	width:90.909%;
}

.hideSp {
	display:inline;
}
.show568 {
	display:none;
}

/* --- PC --- */
@media only screen and (min-width:920px) {
body {
	font-size:1.1em;
}
.wrapper {
	width:1100px;
	margin:0 auto;
}
header {
	width:1000px;
	height:124px;
	position:relative;
}
header #logo {
	position:absolute;
	top:17px;
	left:50px;
}
header #tel {
	margin-right:9px;
	position:absolute;
	top:17px;
	right:230px;
}
header #counseling {
	position:absolute;
	top:17px;
	right:0;
}
header #contact {
	position:absolute;
	top:64px;
	right:0;
}
h1 img {
	width:1100px;
}
.contents {
	width:1000px;
}
h2 img {
	width:1000px;
}
h2.h2_1 {
	margin-top:34px;
}
h2.h2_2 {
	margin-top:67px;
}
h2.h2_3 {
	margin-top:90px;
}
h2.h2_4 {
	margin-top:55px;
}
h2.h2_5 {
	margin-top:94px;
}
.box1 {
	width:851px;
	margin:42px auto 0 auto;
}
.box1 img {
	width:257px;
	margin-right:40px;
	float:left;
}
.box2 {
	width:1000px;
	margin-top:53px;
}
.box3,
.box4 {
	width:1000px;
	margin-top:35px;
}
.listing {
	background:url(../images/bg_listing_20240119.png);
	width:1000px;
	height:282px;
	margin-top:68px;
	position:relative;
}
.listing .btn_mail {
	position:absolute;
	top:176px;
	left:652px;
}
.listing a:hover {
	opacity:0.8;
}
.contents_inner {
	width:845px;
	margin:0 auto;
}
.contents_inner img {
	margin-top:86px;
}
.contents_inner p {
	font-size:14px;
	line-height:28px;
	margin-left:94px;
}
#map {
	width:830px;
	height:400px;
	margin:23px 0 0 10px;
}
textarea {
	width:99%;
	height:8em;
}
button {
	cursor:pointer;
}
footer {
	margin:60px auto 180px auto;
	padding-top:30px;
	width:1000px;
}
}